## jssc 2.6.0

=== debian/changelog ===
jssc (2.6.0-5) unstable; urgency=medium

  * Fix FTBFS on hurd and kfreebsd* by setting java source 1.6 
    and specifying UTF-8 encoding in debian/rules

 -- Scott Howard <showard@debian.org>  Sat, 24 May 2014 20:59:33 -0400

jssc (2.6.0-4) unstable; urgency=medium

  * Fix FTBFS on kfreebsd* from not finding jni_nd.h

 -- Scott Howard <showard@debian.org>  Sat, 24 May 2014 18:58:59 -0400

jssc (2.6.0-3) unstable; urgency=medium

  * Use g++, not cc (i.e., gcc). (Closes: #748920)
  * Lintian override "source-is-missing." Source is included, just named
    differently.

 -- Scott Howard <showard@debian.org>  Sat, 24 May 2014 16:27:08 -0400

jssc (2.6.0-2) unstable; urgency=medium

  * Team upload
  * Make it possible to retrieve information about the USB device that
    provides the serial port (Closes: #734820)

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2014 15:27:42 -0400

jssc (2.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #731189)

 -- Scott Howard <showard@debian.org>  Mon, 16 Dec 2013 11:23:17 -0500
