=== debian/control ===
Source: jssc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/java-simple-serial-connector/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jssc.git
Vcs-Git: git://anonscm.debian.org/pkg-java/jssc.git

Package: libjssc-java
Architecture: any
Depends: ${java:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${java:Recommends}
Description: library for working with serial ports from Java
 Java Simple Serial Connector (jSSC) is a Java library for interacting with
 serial ports from Java.
 .
 This package contains both the Java library and JNI native interface.

Package: libjssc-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for working with serial ports from Java - doc
 Java Simple Serial Connector (jSSC) is a Java library for interacting with
 serial ports from Java.
 .
 This package contains the Javadoc API
