=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

LIBRARY_VERSION=$(shell ls src/java/libs/linux/libjSSC-*_x86.so | sed 's/.*\([1-9]\.[1-9]\).*/\1/')

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	g++ $(CXXFLAGS) $(CPPFLAGS) $(LDFLAGS) -I$(JAVA_HOME)/include -I$(JAVA_HOME)/include/linux -fPIC -shared -o libjSSC-$(LIBRARY_VERSION).so src/cpp/_nix_based/jssc.cpp

override_dh_installchangelogs:
	dh_installchangelogs -k README.txt

override_jh_build:
	jh_build -o"-source 1.6 -target 1.6 -encoding UTF-8" --javadoc-opts="-source 1.6 -encoding UTF-8"
