=== debian/watch ===
version=3
http://code.google.com/p/java-simple-serial-connector/downloads/list .*/jSSC-(\d\S*)-Release\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
