## jssc 2.8.0

=== debian/changelog ===
jssc (2.8.0-3) unstable; urgency=medium

  * Team upload.
  * Set Java source version to 1.7 (Closes: #981964)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 07 Feb 2021 13:42:08 -0800

jssc (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed a build failure caused by a regression in jh_build argument parsing
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Properly clean the .so file generated
  * Marked the native libraries to be excluded from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2019 13:14:05 +0200

jssc (2.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Scott Howard ]
  * Updated watch file, added get-orig-source target to rules

  [ tony mancill ]
  * New upstream version.  (Closes: #825744)
  * Bump Standards-Version to 3.9.8.
  * Update upstream URL.
  * Update Vcs URLs to use HTTPS.

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jun 2016 21:39:43 -0700
