=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/java-simple-serial-connector/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jssc.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/jssc.git
+Build-Depends: debhelper-compat (= 13), default-jdk, javahelper (>= 0.43)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/java-team/jssc
+Vcs-Git: https://salsa.debian.org/java-team/jssc.git
+Homepage: https://github.com/scream3r/java-simple-serial-connector
+Rules-Requires-Root: no
 
 Package: libjssc-java
 Architecture: any
