=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	dh_installchangelogs -k README.txt
 
 override_jh_build:
-	jh_build -o"-source 1.6 -target 1.6 -encoding UTF-8" --javadoc-opts="-source 1.6 -encoding UTF-8"
+	jh_build --javacopts="-source 1.7 -target 1.7 -encoding UTF-8" --javadoc-opts="-source 1.7 -encoding UTF-8"
