=== debian/watch ===
version=3
https://github.com/scream3r/java-simple-serial-connector/tags .*/v(\d[\d\.]*)\.tar\.gz
